html {
	text-shadow: 0 1px 0 rgba(0,0,0,0.01) !important;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
body {
    margin:0;
    padding:0;
    text-align:center;
    /*background:url('../images/test-bg.jpg') no-repeat top center;*/
    font-family:"montrealts-light","Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size:15px;
    color:#4f565b;
}
h1 {

}
h2 {
	color: #F0801E;
	font-size: 20px;
}
h3 {
	font-size: 20px;
	clear:both;
}
.orange {
    color:#ef7911;
}

.align-left{
    text-align: left;
}

. align-right{
    text-align: right;
}
.moreinfo {
    text-align:left;
}
.secondary-menu {
    margin-right:40px;
    padding-left:0 !important;
    font-size: 20px !important;
}

/*********************************************************************************/
/** menu*/
/*********************************************************************************/
/*!
 * Bootstrap Docs (http://getbootstrap.com)
 * Copyright 2011-2014 Twitter, Inc.
 * Licensed under the Creative Commons Attribution 3.0 Unported License. For
 * details, see http://creativecommons.org/licenses/by/3.0/.
 */

.icon-bar{
    background-color: #5f676d;
}

/*.navbar-default{*/
/*background-color: #fff;*/
/*border-color: #fff;*/
/*margin-top: -25px;*/
/*}*/
.navbar-brand{
    margin-top: -12px;
}

#page {
    padding-top:34px;
}
.header {
    margin: 0 auto 50px;
    background:#FFFFFF;
    width:1200px;
}
.logo {
    width:151px;
    height:44px;
    background:url('../images/logo-bluesnap.png') no-repeat;
    float:left;
    margin:0 0 0 27px;
}

ul.menu-main,
ul.menu-support {
    list-style-type:none;
    margin:0;
    padding:0;
    display: inline-block;
    font-size: 16px;
    margin: 2px 0 0 10px;
}
ul.menu-main {
    font-size:16px;
}
ul.menu-support {
    float:right;
}
ul.menu-support li {
    /*float:left;*/
    margin:4px 4px;
}
ul.menu-support li a {
    display:block;
    padding:10px;
    color:#5f676d;
}
a {
    /*color:#5f676d;*/
}

/** added march 29th 2014 for the new nav with hoverover dropdown ***/
.bscontainer {
    padding-left:0px;
    padding-right:0px;
    background-color:#fff;
}

.navbar {
    margin-bottom:0px;
    text-align:left;
}

.navbar-default {
    background-color:#fff;
    border-color:#fff;
    margin-bottom:0px;
}

.navbar li a {
    padding-left:10px;
    padding-right:10px;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
    display:block;
}


/********************************************************************************
 * Footer
 ********************************************************************************/
/** part of footer - convertshoppers **/
.convertshoppers{
    background-color: #0069BF;
    min-height: 125px;
    padding-bottom: 5px;
}

.convertshoppers .title{
    color: #fff;
    padding-top: 45px;
    margin-bottom: 5px;
    text-align: left;
}

.convertshoppers .bold{
    color: #fff;
    font-family: "montrealts-regular";
}

.convertshoppers .signup{
    padding-top: 45px;
    /*text-align: right;*/
}

.footer-wrapper{
    background-color: #4f565b;
    padding-top: 100px;
    padding-bottom: 30px;
}

.footer .contact{
    text-align: left;
    padding-left: 0px;
}

.footer .contact-text{
    text-align: left;
    padding-left: 0px;
    padding-top: 15px;
    padding-bottom: 20px;
    font-size: 14px;
    letter-spacing: 1px;
    color: #cccccc;
}

.footer .title{
    color: #fff;
    font-size: 31px;
    padding-left: 10px;
    text-align: left;
}

.footer .subtitle{
    color: #fff !important;
    font-size: 19px;
    text-align: left;
}

.footer .footer-link{
    text-align: left;
}

.footer .footer-a{
    text-decoration: none;
    font-size: 12px;
    color: #cccccc;
    text-align: left;
    /*letter-spacing: 1px;*/
}

.footer a:hover{
    text-decoration: underline;
    /*font-size: 12px;*/
    color: #cccccc;
    /*text-align: left;*/
    /*letter-spacing: 1px;*/
}

.footer .mail{
    padding-bottom: 13px;
}

.footer .btn-contact{
    text-align: right;
}

.footer .btn-support{
    text-align: left;
}

.footer .social{
    padding-top: 15px;
    text-align: right;
}

.footer .copyright{
    font-size: 9px;
    color: #cccccc;
    text-align: right;
    padding-top: 8px;
    letter-spacing: 1px;
}


/********************************************************************************
 * home
 ********************************************************************************/
.title {
    font-size:42px;
    line-height:42px;
    color:#262c31;
    text-align:center;
    font-family:"montrealts-xlight","Helvetica Neue",Arial,Helvetica,sans-serif;
}
.subtitle {
    font-size:20px;
    line-height:30px;
    color:#4f565b;
    text-align:center;
    font-family:"montrealts-xlight","Helvetica Neue",Arial,Helvetica,sans-serif;
    margin:0 auto;
}
.text {
    font-size:15px;
    line-height:30px;
    color:#4f565b;
    text-align:left;
    font-family:"montrealts-xlight","Helvetica Neue",Arial,Helvetica,sans-serif;
    margin:0 auto;
}
#developers .text {
	text-align:center;
}
.bsbold{
    font-family: "montrealts-regular","Helvetica Neue",Arial,Helvetica,sans-serif;
    color: #000000;
}

#home .title{
    margin-bottom: 40px;
}

#home ul {
	margin:0 0 0 15px;
	padding:0;
}
#home ul li {
	margin:10px 0;
	padding:0;
}

/** section 1 **/

#home .section1-banner {
    background: url("../images/bnr-home-1.jpg") no-repeat scroll center center;
    min-height: 536px;
    margin-top: 30px;
}

#home .section1 .title {
    margin:0 0 40px 0;
}

#home .section1 .banner {
    /*height:564px;*/
    /*background:url('../images/bnr-home-1.jpg') no-repeat top center;*/
    /*background:url('../images/bnr-home-1.jpg') no-repeat scroll center center / cover  rgba(0, 0, 0, 0);*/
    /*margin: 0 0 36px 0*/

    /*background: url("../images/bnr-home-1.jpg") no-repeat scroll center center;
    height: 536px;*/
    /*margin-top: 30px;*/
}

#home .section1 .bannerxs {
    /*background: url("../images/bnr-home-1.jpg") no-repeat scroll center center;*/
    height: 536px;
    margin-top: 30px;
}

/** section 2 **/
#home .section2 .title{
    margin-top: 75px;
    margin-bottom: 50px;
}

#home .section2 .bspanel{
}

#home .section2 .subtitle{
    font-family: "montrealts-light","Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size:23px;
    color: #000000;
    margin-top: 35px;
    margin-bottom: 35px;
    font-weight:900;
}

#home .section2 .subtext{
    font-size:15px;
}

#home .section2 .sublink{
    font-family: "montrealts-regular","Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
}

/** section 3 **/
#home .section3{
    margin-top: 0px;
}
#home .section3 .banner {
    background: url("../images/bnr-home-2.jpg") no-repeat scroll center center;
    height: 536px;
    margin-top: 30px;
}

#home .section3 .wbox {
    /*width:618px;*/
    /*height:268px;*/
    position: relative;
    background:#FFFFFF;
    /*margin: 242px 150px 0px 150px;*/
    padding:45px 110px 20px 110px;
    min-width: 780px;
}

#home .section3 .wboxmob {
    position: relative;
    background:#FFFFFF;
    padding:35px 20px 20px 20px;
}


#home .section3 .topshell {
    height: 227px;
}

/** section 4 **/
#home .section4{
    margin-top: 20px;
}

#home .section4 .pad{
    padding-top: 50px;
}

#home .section4 .padtext{
    padding-top: 35px;
    /*padding-left: 150px;*/
    padding-bottom: 20px;
}

#home .section4 .title{
    text-align: left;
}
#home .section4 .text{
    font-size: 16px;
    text-align: left;
    line-height: 20px;
}

/** section 5 **/
#home .section5{
    background-color: #0069BF;
    min-height: 630px;
}

#home .section5 .customer{
    color: #fff;
}

#home .section5 .carouselbg{
    position: absolute;
    left: 45%;
    /*z-index: 9999;*/
    background-color: #4098E0;
    /*min-height: 691px;*/
    width: 100%;
    /*background: url("../images/carousel.jpg") no-repeat scroll center center;*/
}

#home .section5 .slider{
    padding-top: 136px;
    /*min-height: 691px;*/
    /*background: url("../images/carousel.png") no-repeat scroll center center;*/
    /*position: absolute;*/
    /*left: 0px;*/
    /*z-index: 9999;*/
    /*background-color: #4098E0;*/
    /*min-height: 691px;*/
    /*width: 100%;*/
}

#home .section5 .carausel{
    padding: 5px 30px 30px 100px;
}

#home .section5 .slide{
    /*display: table-cell;*/
    /*vertical-align: bottom;*/
    position: absolute;
    bottom: 0px;
    /*left: 33px;*/
}

#home .section5 .title{
    color: #fff;
    padding-top: 70px;
}

#home .section5 .picname{
    padding-bottom: 30px;
}

#home .section5 .pic{
    display: inline-block;
}

#home .section5 .profile{
    padding-bottom: 10px;
    padding-left: 30px;
    display: inline-block;
}

#home .section5 .client-name{
    padding-top: 10px;
}

#home .section5 .client-title{
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    border-top: 1px solid #4098E0;
}
#home .section5 .testimonial{
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 45px;
}

#home .section5 .slidermob{
    background-color: #4098E0;
    font-size: 15px;
    padding: 0px !important;
    width: 100%;
}

#home .section5 .slidermobinner{
    padding: 20px;
}

/** section 6 **/
#home .section6 {
    padding-top: 10px;
    padding-bottom: 10px;
    background: url("../images/bnr-home-4.jpg") no-repeat scroll center center;
    min-height: 536px;
}

#home .section6 .banner {
}

#home .section6 .title {
    padding-top: 50px;
}


#home .section6 .reldiv {
    position: relative;
}

#home .section6 .callout {
    /*display: inline-block;*/
    /*position: absolute;*/
    /*left: 0px;*/
   /* padding: 50px 10px;*/
}

#home .section6 .callout-right {
    /*display: inline-block;*/
    /*position: absolute;*/
    /*left: 0px;*/
    /*padding: 20px 10px;*/
}



#home .section6 .callout-icon {
    /*display: inline-block;*/
    /*position: absolute;*/
    /*left: 0px;*/
}

#home .section6 .callout-text {
    /*display: inline-block;*/
    /*position: absolute;*/
    /*left: 32px;*/
    /*width: 154px;*/
    text-align: left;
}

#home .section6 .callout-text-wide {
    /*display: inline-block;*/
    /*position: absolute;*/
    /*left: 32px;*/
    /*width: 200px;*/
    text-align: left;
}


#home .section6 .integration {
    position: absolute;
    top: 175px;
    left: 115px;
}

#home .section6 .support {
    position: absolute;
    top: 335px;
    left: 90px;
}

#home .section6 .optimized {
    position: absolute;
    top: 125px;
    left: 855px;
}

#home .section6 .flexible {
    position: absolute;
    top: 205px;
    left: 835px;
}

#home .section6 .sandbox {
    position: absolute;
    top: 345px;
    left: 855px;
}

#home .section6 .signup {
    /*padding-top: 473px;*/
}

/** section 7 **/
#home .section7{
    color: #fff;
    background: url("../images/bnr-home-5b.jpg") no-repeat scroll center center;
    min-height: 425px;
    padding-top: 10px;
}

#home .section7 .banner{
}

#home .section7 .title{
    color: #fff;
    padding-top: 70px;
    margin-bottom: 5px;
}

#home .section7 .subtitle{
    color: #fff;
    font-size: 16px;
}

#home .section7 .slider{
    padding-top: 100px;
}


/** section 8**/
#home .section8{
}

#home .section8 .presslogos{
    padding-left: 0px;
}


/**********************
 * API
 **********************/
 #api .narrowcopy {padding-left:0px; padding-top:14px; color:#333;}

/**********************
 * Fraud and Security
 **********************/ 
 
 #payment-processing .page.detail .section2.fraud1 {
	background: url("../images/tertiary-bnr-fraud1.png") no-repeat scroll center center;
}

#security .section1 {
    background: rgba(0, 0, 0, 0) url("../images/tertiary-bnr-fraud3.png") no-repeat scroll center center;
}
#security .page.secondary .section1 {
    background: rgba(0, 0, 0, 0) url(none) no-repeat scroll center center;
    color: #fff;
    min-height: 400px;
    overflow: hidden;
}

/****************************************
* Tracking
****************************************/
.page.detail .section1 .title,
#tracking .section1 .title {
    /*padding-top: 70px;*/
    padding-bottom: 35px;
    text-align: left;
}

.page.detail ul.submenu {
	margin:0px !important;
	padding: 0 0 0 10px;
}
.page.detail ul.submenu li a {
	padding:4px 0px !important;
}

/** section 2 **/
.page.detail .section2,
#tracking .section2 {
    color: #fff;
    overflow: hidden;
	background: url("../images/tertiary-bnr-bridge.jpg") no-repeat scroll center center;
    height: 211px;
}
.page.detail .section2.binary {
	background: url("../images/tertiary-bnr-binary.jpg") no-repeat scroll center center;
}
.page.detail .section2.profitarrow {
	background: url("../images/tertiary-bnr-profitarrow.jpg") no-repeat scroll center center;
}
.page.detail .section2.finger {
	background: url("../images/tertiary-bnr-finger.jpg") no-repeat scroll center center;
}
.page.detail .section2.card {
	background: url("../images/tertiary-bnr-card.jpg") no-repeat scroll center center;
}
.page.detail .section2.bridge {
	background: url("../images/tertiary-bnr-bridge.jpg") no-repeat scroll center center;
}
.page.detail .section2.currency {
	background: url("../images/tertiary-bnr-currency.jpg") no-repeat scroll center center;
}
.page.detail .section2.office {
	background: url("../images/tertiary-bnr-office.jpg") no-repeat scroll center center;
}
.page.detail .section2.city {
	background: url("../images/tertiary-bnr-city.jpg") no-repeat scroll center center;
}
.page.detail .section2.woman {
	background: url("../images/tertiary-bnr-woman.jpg") no-repeat scroll center center;
}

.page.detail .section2 .banner,
#tracking .section2 .banner {

}

.text-center {
	text-align:center !important;
}

.page.detail .section2 .title,
#tracking .section2 .title {
    color: #fff;
    padding-top: 60px;
    /*padding-bottom: 35px;*/
    text-align: left;
}
.page.detail .section2 .subtitle,
#tracking .section2 .subtitle {
    color: #fff;
    font-size: 24px;
	text-align:left;
}
.page.detail .section2 .image,
#tracking .section2 .image {
    margin-top: 111px;
    padding-left: 75px;
}


/** section 3 **/
.page.detail .section3,
#tracking .section3 {
    padding-top: 70px;
    padding-bottom: 40px;
    /*background: url("../images/reporting-bg.jpg") no-repeat scroll center center;*/
    background: url("../images/reporting-bg.jpg") no-repeat scroll;
}
.page.detail .section3 .trackinglinks,
#tracking .section3 .trackinglinks {
    text-align: left;
}
.page.detail .section3 .link,
#tracking .section3 .link {
    padding-top: 12px;
}
.page.detail .section3 .link a,
#tracking .section3 .link a {
    text-decoration: underline;
}
.page.detail .section3 .content-wrapper,
#tracking .section3 .content-wrapper {
    padding-top: 10px;
}
.page.detail .section3 .content,
#tracking .section3 .content {
    text-align: left;
    margin-left: 20px;
    width: 90%;
    padding: 15px 40px 50px 30px;
    border: 1px solid #ccc;
}
.page.detail .section3 .subtitle,
#tracking .section3 .subtitle {
    color: #000000;
}
.page.detail .section3 .text2,
#tracking .section3 .text2 {
    font-size: 15px;
    color: black;
}
.page.detail .section3 .text3,
#tracking .section3 .text3 {
    font-size: 13px;
}
.page.detail .section3 .items,
#tracking .section3 .items {
    color: #000000;
    font-size: 13px;
    line-height: 21px;
}
.page.detail .section3 .image
#tracking .section3 .image {
    margin-top: 236px;
    padding-left: 75px;
}

/****************************************
* Developers
****************************************/
.page.secondary .moreinfo
#developers .moreinfo {
    font-family: "montrealts-regular","Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: left;
}

/** section 1 **/
.page.secondary .section1 {
    color: #fff;
    overflow: hidden;
    background: url("../images/conference-bg.jpg") no-repeat scroll center center;
    min-height: 500px;
}
#global-payments .section1,
#partnerConnections .section1 {
	min-height: 400px;
}
#news-and-resources .section1 {
    background: url("../images/newsresources-bnr1.jpg") no-repeat scroll center center;
}
#affiliates .section1 {
    background: url("../images/affiliates-bnr1.jpg") no-repeat scroll center center;
}
#ecommerce .section1 {
    background: url("../images/ecommerce-bnr1.jpg") no-repeat scroll center center;
}
#support .section1 {
    background: url("../images/support-bnr1.jpg") no-repeat scroll center center;
}
#developers .section1,
#smarter-integration .section1 {
    background: url("../images/bg-developers.jpg") no-repeat scroll center center;
}
#why-bluesnap .section1 {
    background: url("../images/bg-whybluesnap.jpg") no-repeat scroll center center;
}
#global-payments .section1 {
    background: url("../images/globalpayment-bnr1.jpg") no-repeat scroll center center;
}
#about-bluesnap .section1 {
    background: url("../images/bnr-about1.jpg") no-repeat scroll center center;
}

.page.secondary .section1 .banner,
#developers .section1 .banner {

}

.page.detail .section1 {
	display:none;
}

.page.secondary .section1 .title,
#developers .section1 .title {
    color: #fff;
    padding-top: 170px;
    padding-bottom: 25px;
    text-align: left;
    line-height: 48px;
}
#news-and-resources .section1 .title {
    padding-bottom: 0px;
}
.page.secondary .section1 .subtitle,
#developers .section1 .subtitle {
    color: #fff;
    font-size: 20px;
    text-align: left;
}
.page.secondary .section1 .buttons,
#developers .section1 .buttons {
    text-align: left;
    padding-top: 25px;
}
.page.secondary .section1 .signup,
#developers .section1 .signup {
    padding-left: 50px;
}
.page.secondary .section1 .image,
#developers .section1 .image {
    margin-top: 4px;
    padding-left: 75px;
}

/** section 2 **/
.page.secondary .section2,
#developers .section2 {
    background-color: #fff;
    min-height: 110px;
    overflow: hidden;
    padding-top: 45px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
}
.page.secondary .section2 .selected,
#developers .section2 .selected {
    font-family: "montrealts-medium","Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 20px;
}
.page.secondary .section2 .item,
#developers .section2 .item {
    font-size: 20px;
    /*padding-left: 50px;*/
}
.page.secondary .section2 .signup,
#developers .section2 .signup {
    margin-top: -15px;
    /*float:none;*/
    /*display:inline-block;*/
    /*vertical-align:middle;*/
}

/** section 3 **/
.page.secondary .section3,
#developers .section3 {
    background-color: #F0F4F7;
    overflow: hidden;
    padding: 39px 0;
    height: auto;
    border-top: 1px solid #eee;
}
.page.secondary .section3 .title,
#developers .section3 .title {
    color: #000;
    line-height: 48px;
    font-size: 35px;
	text-align:left;
}
.page.secondary .section3 .subtitle,
#developers .section3 .subtitle {
    color: #000;
    font-size: 20px;
}
.page.secondary .section3 .text,
#developers .section3 .text {
    font-size: 18px;
}
.page.secondary .section3 .integration .heading,
#developers .section3 .integration .heading {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}
.page.secondary .section3 .integration .text,
#developers .section3 .integration .text {
    padding-bottom: 40px;
}
.page.secondary .section3 .buynow,
#developers .section3 .buynow {
    padding-top: 40px;
}
.page.secondary .section3 .buynow .title,
#developers .section3 .buynow .title {
    /*padding-top: 60px;*/
    text-align: left;
}
.page.secondary .section3 .buynow .subtitle,
#developers .section3 .buynow .subtitle {
    padding-top: 40px;
    color: #000;
    font-size: 17px;
    font-family: "montrealts-medium","Helvetica Neue",Arial,Helvetica,sans-serif;
    text-align: left;
}
.page.secondary .section3 .buynow .text,
#developers .section3 .buynow .text {
    padding-top: 40px;
    text-align: left;
    font-size: 17px;
}

/** section 4 **/
.page.secondary .section4,
#developers .section4 {
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 20px;
    height: auto;
    overflow: hidden;
    /*border-top: 1px solid #eee;*/
}
.page.secondary .section4 .image,
#developers .section4 .image {
    padding: 10px 10px;
}
.page.secondary .section4 .title,
#developers .section4 .title {
    color: #000;
    line-height: 48px;
    font-size: 35px;
    text-align: left;
}
.page.secondary .section4 .subtitle,
#developers .section4 .subtitle,
.page.secondary .section5 .subtitle,
#developers .section5 .subtitle{
    padding-top: 40px;
    color: #000;
    font-size: 17px;
    font-family: "montrealts-medium","Helvetica Neue",Arial,Helvetica,sans-serif;
    text-align: left;
}
.page.secondary .section4 .text,
#developers .section4 .text {
    padding-top: 40px;
    text-align: left;
    font-size: 17px;
}

/***** section 5 ****/
.page.secondary .section5,
#developers .section5 {
    background-color: #F0F4F7;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    overflow: hidden;
    border-top: 1px solid #eee;
}
.page.secondary .section5 .image,
#developers .section5 .image {
    /*padding: 100px 10px;*/
}
.page.secondary .section5 .title,
#developers .section5 .title {
    color: #000;
    line-height: 48px;
    font-size: 35px;
    text-align: left;
    /*padding-top: 50px;*/
    padding-bottom: 20px;

}
.page.secondary .section5 .text,
#developers .section5 .text {
    padding-top: 20px;
    text-align: left;
    font-size: 17px;
}

/** section 6 **/
.page.secondary .section6,
#developers .section6 {
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    overflow: hidden;
    border-top: 1px solid #eee;
}
.page.secondary .section6 .image,
#developers .section6 .image {
    padding: 10px 10px;
}
.page.secondary .section6 .title,
#developers .section6 .title {
    color: #000;
    line-height: 48px;
    font-size: 35px;
    text-align: left;
}
.page.secondary .section6 .subtitle,
#developers .section6 .subtitle {
    padding-top: 40px;
    color: #000;
    font-size: 17px;
    font-family: "montrealts-medium","Helvetica Neue",Arial,Helvetica,sans-serif;
    text-align: left;
}
.page.secondary .section6 .text,
#developers .section6 .text {
    padding-top: 20px;
    text-align: left;
    font-size: 17px;
}

/***** section 7 ****/
.page.secondary .section7,
#developers .section7 {
    background-color: #F0F4F7;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    overflow: hidden;
    border-top: 1px solid #eee;
}
#about-bluesnap .section7 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.page.secondary .section7 .image,
#developers .section5 .image {
    /*padding: 100px 10px;*/
}
.page.secondary .section7 .title,
#developers .section7 .title {
    color: #000;
    line-height: 48px;
    font-size: 35px;
    text-align: left;
    padding-top: 50px;
    padding-bottom: 20px;

}
.page.secondary .section7 .text,
#developers .section7 .text {
    padding-top: 20px;
    text-align: left;
    font-size: 17px;
}

/** section 8 **/
.page.secondary .section8,
#developers .section8 {
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    overflow: hidden;
    border-top: 1px solid #eee;
}
.page.secondary .section8 .image,
#developers .section8 .image {
    padding: 10px 10px;
}
.page.secondary .section8 .title,
#developers .section8 .title {
    color: #000;
    line-height: 48px;
    font-size: 35px;
    text-align: left;
}
.page.secondary .section8 .subtitle,
#developers .section8 .subtitle {
    padding-top: 40px;
    color: #000;
    font-size: 17px;
    font-family: "montrealts-medium","Helvetica Neue",Arial,Helvetica,sans-serif;
    text-align: left;
}
.page.secondary .section8 .text,
#developers .section8 .text {
    padding-top: 20px;
    text-align: left;
    font-size: 17px;
}

/****************************************
* Customers
****************************************/

/** section 1 **/
.page.custom .section1,
#customers .section1 {
    color: #fff;
    overflow: hidden;
    background: url("../images/customers-bnr1.jpg") no-repeat scroll center center;
    height: 503px;
}

.page.custom .section1 .title,
#customers .section1 .title {
    color: #fff;
    padding-top: 170px;
    padding-bottom: 35px;
    text-align: left;
    line-height: 48px;
}
.page.custom .section1 .subtitle,
#customers .section1 .subtitle {
    color: #fff;
    text-align: left;
}
.page.custom .section2,
#customers .section2 {
    background-color: #FFFFFF;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    overflow: hidden;
    border-top: 1px solid #eee;
}
.page.custom .section2 .image,
#customers .section2 .image {
    padding: 100px 10px;
}
.page.custom .section2 .title,
#customers .section2 .title {
    line-height: 48px;
    font-size: 35px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.page.custom .section2 .quotebox,
#customers .section2 .quotebox {
    padding: 20px 14px;
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: left;
    font-size: 16px;
    font-style:italic;
    background-color: #fff;
    -webkit-box-shadow: 3px 3px 0px 0px #ddd;
    -moz-box-shadow: 3px 3px 0px 0px #ddd;
    box-shadow: 3px 3px 0px 0px #ddd;
    min-height: 220px;
    max-height: auto;
}
.page.custom .section2 .profile .pic,
#customers .section2 .profile .pic {
    padding-top: 20px;
}
.page.custom .section2 .profile .name,
#customers .section2 .profile .name {
    padding-top: 10px;
    font-size: 20px;
}
.page.custom .section2 .profile .companyname,
#customers .section2 .profile .companyname {
    padding-top: 5px;
    font-size: 28px;
    font-family: "montrealts-medium","Helvetica Neue",Arial,Helvetica,sans-serif;
}

/**** customer ****/
#customers .section1 {
    color: #F0F4F7;
    overflow: hidden;
    background: url("../images/customers-bnr1.jpg") no-repeat scroll center center;
    height: 503px;
}

#customers .section1 .title {
    color: #F0F4F7;
    padding-top: 170px;
    padding-bottom: 35px;
    text-align: left;
    line-height: 48px;
}
#customers .section1 .subtitle {
    color: #F0F4F7;
    text-align: left;
}
#customers .section2 {
    background-color: #F0F4F7;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    overflow: hidden;
    border-top: 1px solid #eee;
}
#customers .section2 .image {
    padding: 100px 10px;
}
#customers .section2 .title {
    line-height: 48px;
    font-size: 35px;
    padding-top: 50px;
    padding-bottom: 50px;
}
#customers .section2 .quotebox {
    padding: 20px 14px;
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: left;
    font-size: 16px;
    font-style:italic;
    background-color: #fff;
    -webkit-box-shadow: 3px 3px 0px 0px #ddd;
    -moz-box-shadow: 3px 3px 0px 0px #ddd;
    box-shadow: 3px 3px 0px 0px #ddd;
    min-height: 220px;
    max-height: auto;
}
#customers .section2 .profile .pic {
    padding-top: 20px;
}
#customers .section2 .profile .name {
    padding-top: 10px;
    font-size: 20px;
}
#customers .section2 .profile .companyname {
    padding-top: 5px;
    font-size: 28px;
    font-family: "montrealts-medium","Helvetica Neue",Arial,Helvetica,sans-serif;
}

/** section3 **/
.page.custom .section3,
#customers .section3 {
    color: #fff;
    overflow: hidden;
    background: url("../images/customer-slider.png") no-repeat scroll center center;
    height: 830px;
}

/** section4 **/
.page.custom .section4,
#customers .section4 {
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}
.page.custom .section4 .title,
#customers .section4 .title {
    padding-top: 50px;
    padding-bottom: 35px;
    line-height: 48px;
}
.page.custom .section4 .image,
#customers .section4 .image {
    color: #fff;
    padding-top: 20px;
    padding-bottom: 50px;
}
/****************************************
* Pricing
****************************************/

/** section 1 **/
#pricing .section1 {
    color: #fff;
    overflow: hidden;
    background: url("../images/pricing-bnr1.jpg") no-repeat scroll center center;
    height: 350px;
}

#pricing .section1 .title {
    color: #000;
    padding-top: 50px;
    padding-bottom: 35px;
    text-align: left;
    line-height: 48px;
    font-size: 42px;
}

#pricing .section1 .subtitle {
    color: #000;
    font-size: 20px;
}

#pricing .section1 .image {
    padding-top: 70px;
}

/** section2 **/
#pricing .section2 {
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 30px;
}

#pricing .section2 .title {
    line-height: 48px;
    font-size: 51px;
    padding-top: 25px;
    padding-bottom: 15px;
}

#pricing .section2 .rate {
    font-family: "montrealts-medium","Helvetica Neue",Arial,Helvetica,sans-serif;
}

#pricing .section2 .subtitle {
    font-size: 18px;
}

/** section3 **/
#pricing .section3 {
    padding-top: 10px;
    padding-bottom: 40px;
    background-color: #0069BF;
    height: auto;
    background-image: none;
}

#pricing .section3 .items{
    padding-top: 20px;
    font-size: 16px;
    color: #fff;
}

#pricing .section3 .email{
    font-size: 18px;
    color: #fff;
    padding-top: 40px;
}

/** section4 **/
#pricing .section4 .bold{
    font-family: "montrealts-regular","Helvetica Neue",Arial,Helvetica,sans-serif;
}

#pricing .section4 .subtitle{
    font-size: 18px;
}

#pricing .section4 .tailored{
    font-size: 18px;
    font-family: "montrealts-medium","Helvetica Neue",Arial,Helvetica,sans-serif;
}

#pricing .section4 .link{
    font-size: 18px;
    font-family: "montrealts-medium","Helvetica Neue",Arial,Helvetica,sans-serif;
    color: #428bca;
    text-decoration: none;
}

/****************************************
* Subscriptions
****************************************/
#smartSubscriptions .section1 {
    color: #fff;
    overflow: hidden;
    background: url("../images/smartsubscription-bnr1.jpg") no-repeat scroll center center;
    height: 500px;
}

#smartSubscriptions .title {
    text-align: left;
}

#smartSubscriptions .text {
    padding-top: 20px;
    text-align: left;
    font-size: 15px;
    line-height: 21px
}

#smartSubscriptions .moreinfo {
    font-size: 11px;
    padding-top: 50px;
}

/** section 1 **/
#smartSubscriptions .section1 {
    min-height: 500px;
}

/** section 5 **/
#smartSubscriptions .section5 .image {
    padding: 10px 25px;
}

/****************************************
* Partner Connections
****************************************/
#partnerConnections .section1 {
    color: #fff;
    overflow: hidden;
    background: url("../images/partnerconnections-bnr1.jpg") no-repeat scroll center center;
    height: 400px;
}

#partnerConnections .text {
    padding-top: 20px;
    font-size: 15px;
    line-height: 21px
}

#partnerConnections .section2 {
    padding-top: 70px;
    text-align: center;
    min-height: 300px;
    background-color: #F0F4F7;
}

#partnerConnections .section2 .title {
    text-align: center;
}

#partnerConnections .section4{
    padding-top: 100px;
    padding-bottom: 70px;
}
#partnerConnections .section4 .title {
    text-align: left;
    line-height: 26px;
    font-size: 23px;
    font-family: "montrealts-light","Helvetica Neue",Arial,Helvetica,sans-serif;
    min-height: 75px;
}

#partnerConnections .section4 .icon {
    text-align: left;
    padding-left: 40px;

}

#partnerConnections .section4 .items {
    padding-top: 20px;
}

#partnerConnections .section4 .moreinfo {
    padding-top: 35px;
    padding-bottom: 30px;
    font-size: 11px;
    color: #0069BF;
}


/****************************************
* Gaming
****************************************/
#gaming .bold{
    font-family: "montrealts-regular","Helvetica Neue",Arial,Helvetica,sans-serif;
}
#gaming .text {
    font-size: 18px;
}

#gaming .moreinfo{
    padding-top: 50px;
    font-size: 11px;
}

#gaming .section1 {
    color: #fff;
    overflow: hidden;
    background: url("../images/gaming-bnr1.jpg") no-repeat scroll center center;
    height: 500px;
}

#gaming .section1 .title {
    text-align: center;
    padding-top: 85px;
    padding-bottom: 2px;
    font-size: 49px;
}

#gaming .section1 .subtitle {
    text-align: center;
    font-size: 14px;
}


#gaming .section1 .play {
    padding-top: 75px;
}

#gaming .section2 {
    padding-top: 70px;
    padding-bottom: 50px;
    text-align: center;
    min-height: 300px;
    background-color: #F0F4F7;
}
#gaming .section2 .text{
    padding-top: 20px;
}

#gaming .section3 {
    color: #fff;
    overflow: hidden;
    background: url("../images/gaming-bnr2.jpg") no-repeat scroll center center;
    height: 500px;
}

#gaming .section3 .title{
    color: #fff;
    padding-top: 10px;
}

#gaming .section3 .subtitle{
    color: #fff;
    font-size: 18px;
    padding-top: 15px;
    padding-left: 50px;
    padding-right: 50px;
}

#gaming .section3 .play{
    padding-top: 25px;
}

#gaming .section5{
    /*background-color: #fff;*/
    padding-top: 5px;
    padding-bottom: 5px;
}

#gaming .section5 .row{
    padding-top: 10px;
    padding-bottom: 5px;
}

#gaming .section5 .moreinfo{
    text-align: right;
}

#gaming .section6 .title{
    text-align: right;
}

#gaming .section6 .text{
    text-align: right;
}

#gaming .section6 .moreinfo{
    text-align: right;
}

/****************************************
* Partner Referral Payvision
****************************************/
#partnerReferralPayvision .bold{
    font-family: "montrealts-regular","Helvetica Neue",Arial,Helvetica,sans-serif;
}
#partnerReferralPayvision .text {
    font-size: 15px;
}
#partnerReferralPayvision .red {
    color: darkred;
}

#partnerReferralPayvision .title {
    color: #fff;
    padding-top: 50px;
    padding-bottom: 35px;
    text-align: left;
    line-height: 48px;
}

#partnerReferralPayvision .moreinfo{
    padding-top: 50px;
    font-size: 11px;
}

#partnerReferralPayvision .section1 {
    color: #fff;
    overflow: hidden;
    background: url("../images/smartsubscription-bnr1.jpg") no-repeat scroll center center;
    height: 200px;
    min-height: 200px;
}

#partnerReferralPayvision .section2 {
    padding-top: 5px;
}

#partnerReferralPayvision .section2 .title {
    color: #000;
    font-family: "montrealts-regular","Helvetica Neue",Arial,Helvetica,sans-serif;
}

#partnerReferralPayvision .formlabel{
    height: 35px;
    padding-top: 10px;
}

#partnerReferralPayvision .btn{
    width: 150px;
}


#partnerReferralPayvision .payvisionlogo{
    padding-top: 10px;
    padding-bottom: 20px;
}



#partnerReferralPayvision .section5 .title {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    line-height: 48px;
    color: #000;
}

/****************************************
* Sign Up
****************************************/
#sign-up .section1 {
    height: 285px;
    background: url("../images/signup-bnr1.jpg") no-repeat scroll center center;
}

#sign-up .red{
    color: #ff0000;
}

#sign-up .title{
    text-align: left;
}
#sign-up .subtitle{
    text-align: left;
}

#sign-up .section1 .title{
    padding-top: 100px;
}

#sign-up .section2{
    padding-top: 5px;
    padding-bottom: 5px;
}

#sign-up .section2 .title{
    padding-bottom: 10px;
}

#sign-up .section2 .subtitle{
    font-size: 15px;
}

#sign-up .section3{
    padding-top: 5px;
    text-align: left;
    background: none;
    background-color:#FFFFFF;
    height: auto;
}

#sign-up .section3 .row{
    padding-top: 10px;
    padding-bottom: 5px;
}

#sign-up .section3 .text{
    text-align: left;
}

#sign-up .section3 textarea{
    height: 150px;
}


#sign-up .section3 .contactlabel{
    text-align: left;
    color: #428bca;
    padding-top: 30px;
}

#sign-up .section3 .affiliate{
    padding-top: 50px;
    font-size: 17px;
}

#sign-up .section3 .affiliate .link{
    text-decoration: underline;
}

#sign-up .section3 .btn{
    width: 150px;
}

#sign-up .section4{
    background: none;
    background-color: #FFFFFF;
}


/****************************************
* Start Now
****************************************/
#start-now .section1 {
    height: 285px;
    background: url("../images/signup-bnr1.jpg") no-repeat scroll center center;
}

#start-now .section1 .title{
    padding-top: 100px;
}

#start-now .section2{
    background-color: #fff;
}

#start-now .section3{
    background: none;
    background-color: #FFFFFF;
}

/****************************************
* Get Started Affiliate
****************************************/
#get-started-affiliate .section1 {
    height: 285px;
    background: url("../images/signup-bnr1.jpg") no-repeat scroll center center;
}

#get-started-affiliate .section1 .title{
    padding-top: 100px;
}

#get-started-affiliate .section2{
    background-color: #fff;
}

#get-started-affiliate .section3{
    background: none;
    background-color: #F0F4F7;
}

/****************************************
* About BlueSnap
****************************************/
#about-bluesnap .title{
    text-align: center;
}
#about-bluesnap .title2 {
    text-align: left;
}

#about-bluesnap .section1 .subtitle{
    padding-bottom: 15px;
}

#about-bluesnap .section4 .text{
    padding-right: 10px;
}

#about-bluesnap .section7{
    margin-top: 100px;
}
#about-bluesnap .section5 {
	background: url("../images/bg-corkboard.jpg") repeat scroll center center;
}
#about-bluesnap .section7 .banner{
    height: 536px;
    margin-top: 0px;
    background: url("../images/bnr-about2.jpg") no-repeat scroll center center;
}

#about-bluesnap .section7 .wbox {
    position: relative;
    background:#FFFFFF;
    /*margin: 242px 150px 0px 150px;*/
    padding:45px 110px 20px 110px;
    min-width: 780px;
	height:401px;
}

#about-bluesnap .section7 .wboxmob {
    position: relative;
    background:#FFFFFF;
    padding:35px 20px 20px 20px;
}


#about-bluesnap .section7 .topshell {
    height: 135px;
}

#about-bluesnap .section8 .box {
    padding: 20px 10px;
    border: 1px solid #eee;
    margin-bottom: 20px;
}

#about-bluesnap .section8 .secondary-menu {
    font-size: 15px !important;
}

.hshot-text {
	position:absolute;
	bottom:15px;
	width:95%;
}
.hshot-ralph {
	height:361px;
	background: url("../images/hshot-ralph.png") no-repeat scroll center center;
}
.hshot-jeff {
	height:361px;
	background: url("../images/hshot-jeff.png") no-repeat scroll center center;
}
.hshot-kelly {
	height:361px;
	background: url("../images/hshot-kelly.png") no-repeat scroll center center;
}
.hshot-paul {
	height:361px;
	background: url("../images/hshot-paul.png") no-repeat scroll center center;
}
.hshot-bill {
	height:361px;
	background: url("../images/hshot-bill.png") no-repeat scroll center center;
}
.hshot-manny {
	height:361px;
	background: url("../images/hshot-manny.png") no-repeat scroll center center;
}
.hshot-terry {
    height:361px;
    background: url("../images/hshot-terry.png") no-repeat scroll center center;
}
.hshot-faouzi {
    height:361px;
    background: url("../images/hshot-faouzi.png") no-repeat scroll center center;
}
.hshot-susan {
    height:361px;
    background: url("../images/hshot-susan.png") no-repeat scroll center center;
}
.hshot-peter {
	height:361px;
	background: url("../images/hshot-peter.png") no-repeat scroll center center;
}
.hshot-meir {
	height:361px;
	background: url("../images/hshot-meir.png") no-repeat scroll center center;
}

#latest-news .content img {
	width:200px;
}
#upcoming-events .content img {
	width:200px;
}
#bluesnap-integrations .content img {
	width:200px;
}
#shopping-carts .content img {
	width:200px;
}

.bx-wrapper .bx-viewport {
	background: none repeat scroll 0 0 #1e6cb8 !important;
	border: 5px solid #1e6cb8 !important;
	box-shadow:none !important;
	left: -5px;
}

.play,
.pointer {
	cursor:pointer;
}


.detail .content {
	display:inline-block;
}
#latest-news h2 {
	margin:0px;
}

.subscribe {
	margin: 0 0 30px 0;
}
.subscribe #emailField,
.subscribe #subscribeThx {
	width:300px;
	display: inline-block;
}
.subscribe #subscribeSubmit {
	display: inline-block;
}
.errMsg {
	color:red;
}
.subscribe .displayThx {
	display: none;
}
.subscribe .narrowcopy {padding-left:0px; padding-top:14px; color:#333;}
.subscribe .hs_email label, .subscribe .hs-field-desc {display:none;}
.subscribe .hs-input {border:0px; width:100% !important; display:inline-block;}
.subscribe .hs-form{width:300px !important;}
.subscribe .hs_submit{display:inline-block; position:relative; left:300px; top:-30px;}
